/* CSS Document */

.contentSearchBody {
	background-image: url(/images/search-background.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	width: auto;
	height: 295px;
	position: relative;
}

div#popsearchmacrosettori {
background-color:white;
border:1px solid #818181;
display:none;
float:right;
position:absolute;
z-index:101;
margin: 0px;  
left:199px;
top: 86px;
height:290px;
width:478px;
}

div#popsearchsettori {
background-color:white;
border:1px solid #818181;
display:none;
float:right;
position:absolute;
z-index:101;
margin: 0px;  
left:199px;
top: 86px;
height:290px;
width:478px;
}

div.inputsearchstyle {
background-color:#EDF5FB;
border:1px solid #6D90B0;
color:#333333;
font-size:11px;
padding-top: 0px;  
padding-bottom: 0px; 
/* z-index: 1; */
position: relative; 
width: 478px; 
height: 290px; 
}
div.inputsearchstyle input.text {
height:20px;
background-color:#EDF5FB;
border:1px solid #6D90B0;
color:#333333;
font-size:11px;
}


div.titolosearch{
color:#333333;
font-size:14px;
float: left;
}

div.chiudipopsearch{
color:#ff0000;
font-size:14px;
float: right;
}

div.clearboth {
clear:both;
}


div.c2 ul.listasearch {
 float: left;
 width: 50%;
 	list-style-type:none;
 padding: 0px;
 margin: 0px;
}


div#selezionericercasettore {
	float: left; 
	padding-left: 4px; padding-top: 4px; 
	z-index: 0; 
	position: relative; 
	width: 400px; /*113*/
}

div#ricercasettore{
	overflow: hidden; 
	width: 417px; /*130*/
}


.inputtxtricerca{
width:417px;
font-size:11px;
}

div.multipleSelectMainDiv {
	background-color:#EDF5FB;
	border:1px solid #6D90B0;
	color:#333333;
	display:block;
	/*font-family:Tahoma,Verdana,Arial; */
	font-size:11px;
	height:20px;
}



div#bottonericercasettore {
z-index: 1; position: absolute; padding-left: 400px; float: right; 
}
input.searchcheckbox {
	vertical-align: -5px;
}
div.searchcbox {
overflow:auto;
height: 262px;
}
div.searchsubmit {
 position:absolute;
	z-index:101;
	margin: 0px;  
	left:5px;
	bottom:5px;
	width: 100%;
	text-align: center;
}
/************ div ricerca di mercato *************************/

div#popsearchmacrosettorimercato {
background-color:white;
border:1px solid #818181;
display:none;
float:right;
position:absolute;
z-index:101;
margin: 0px;  
left:199px;
top: 86px;
height:290px;
width:478px;
}

div#popsearchsettorimercato {
background-color:white;
border:1px solid #818181;
display:none;
float:right;
position:absolute;
z-index:101;
margin: 0px;  
left:199px;
top: 86px;
height:290px;
width:478px;
}

div#selezionericercasettoremercato {
	float: left; 
	padding-left: 4px; padding-top: 4px; 
	z-index: 0; 
	position: relative; 
	width: 400px; /*113*/
}

div#ricercasettoremercato{
	overflow: hidden; 
	width: 417px; /*130*/
}

/************ pagina risultati *************************/

ul.listarisultati {
 	list-style-type:none;

}

ul.listarisultati li{
 	
	border-bottom:1px solid #4A99E1;
}

p.paginazione_right {

text-align:right;
}

.evidenziami {
	font-weight:bold;
	color:#FF6600;
}

li.special {
 	background-color: #FFFFCC; 

}

.denomsec {
	font-size: 10px;
	color: #777777;
}

.denomsec_titolo {
	font-size: 12px;
	color: #777777;
}

/***********bug select zindex ie6<************************/
div.popsearch iframe
{
display:none;/*sorry for IE5*/
display/**/:block;/*sorry for IE5*/
position:absolute;/*must have*/
top:0;/*must have*/
left:0;/*must have*/
z-index:-1;/*must have*/
filter:mask();/*must have*/
width: 478px;/*must have for any big value*/
height: 290px;/*must have for any big value*/ 
}
div.popsearch {
/***********bug select zindex ie6<************************/
overflow:hidden;
}